@media all {
    ul.h-menu, 
    ul.h-menu ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }
    ul.h-menu {
        display: flex;
        width: 100%;
    }
    ul.h-menu>li {
        /*position: relative;*/
        flex: 1 auto;
    }
    ul.h-menu>li>a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 110px;
        width: 100%;
        padding: 0 10px;
        font-size: 16px;
        /*color: #003865;*/
        font-weight: 400;
        text-decoration: none;
        background-color: transparent !important;
        position: relative;
		color: #4f3865;
    }
    ul.h-menu>li>a._with-icon {

    }
    .h-menu__item-icon {
        display: inline-flex;
        font-size: 22px;
        width: 1em;
        height: 1em;
    }
    .h-menu__link._with-icon .h-menu__item-text {
        margin-left: 14px;
    }
    ul.h-sub-menu {
        position: absolute;
        top: 100%;
        /*width: 300px;*/
        padding: 10px 0;
        visibility: hidden;
        z-index: 5;
        -webkit-box-shadow: 0 5px 40px rgba(0, 56, 101, 0.3);
    	box-shadow: 0 5px 40px rgba(0, 56, 101, 0.3);
    }
    ul.h-sub-menu  ul.h-sub-menu {
        visibility: hidden;
        top: 0;
        left: 100%;
    }
    
    li:hover > ul.h-sub-menu {
        visibility: visible;
    }
    ul.h-sub-menu li {
        position: relative;
        background: #fff;
    }
    ul.h-sub-menu li + li {
        /*border-top: 1px solid rgba(255,255,255,.4);*/
    }
    ul.h-sub-menu a {
        padding: 16px;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        transition: color .15s ease;
        position: relative;       
    }
/*    .bx-no-touch ul.h-sub-menu a:hover, 
    ul.h-sub-menu li.selected>a {
        background-color: rgba(0,0,0,.1);
        color: #fff;
    }*/
    .h-menu__submenu-item-text,
    .h-menu__item-text {
        white-space: nowrap;
        position: relative;
        /*color: #000000;*/
    }
    .h-menu__submenu-item-text::before,
    .h-menu__item-text::before {
    	/*content: '';*/
    	/*position: absolute;*/
    	/*width: 100%;*/
    	/*height: 1px;*/
    	/*left: 0;*/
    	/*bottom: 1px;*/
    	/*background-color: #003865;*/
    	/*opacity: .3;*/
    }
    .h-menu__submenu-item-text:hover::before,
    .h-menu__item-text:hover::before {
    	/*opacity: 1;*/
    	/*transition: .3s;*/
    }
    .h-menu__submenu-item-icon {
        width: 1em;
        margin-left: 5px;
        font-size: 16px;
        color: #929292;
    }
    ul.h-menu>li>a.menu_open_dropdown {
        display: none;
    }
    .h-menu ul:hover {
        background-color: none !important;
    }
    .h-sub-menu {
        display: flex;
    }
    ul.h-sub-menu {
        display: flex;
        left: 0;
        width: 100%;
        position: absolute;
            background: #fff;
    }
    .header__row {
        padding: 0;
    }
    .h-menu .h-sub-menu .h-menu__link {
            height: 75px;
    }
    ul.h-sub-menu ul.h-sub-menu {
		background-color: darkred;
		top: 100%;
		left: 0;
		display: flex;
		flex-direction: column;
    }
    .h-menu .h-sub-menu .h-sub-menu {
        /*visibility: visible;*/
    }
    ul.h-sub-menu ul.h-sub-menu .h-menu__link {
    	height: 25px
    }
    .h-menu .menu__open-submenu {
        /*transform: rotate(90deg);*/
        margin-left: 6px;
    }
    .menu__open-submenu i.fa-angle-down {
        font-size: 18px;
        color: #9c9c9c;
        position: relative;
        top: 1px;
    }
    ul.h-menu>li>a:hover span,
    ul.h-menu>li>a:hover i.fa-angle-down {
        color: var(--hover-color);
    }

    ul.h-sub-menu li {
        flex-grow: 1;
    }
    ul.h-menu > li > ul.h-sub-menu > li > a {
        justify-content: center;
    }
    ul.h-sub-menu ul.h-sub-menu {
        background-color: #fff;
        padding: 10px 0;
    }
    ul.h-sub-menu ul.h-sub-menu a {
        height: 40px;
    }
    .header ul.h-sub-menu a:hover span,
    .header ul.h-sub-menu a:hover .menu__open-submenu i.fa-angle-down {
        color: var(--hover-color);
    }
    ul.h-menu > li > ul.h-sub-menu li a:hover {
        background: #fff;
        /*text-decoration: underline;*/
    }


}
@media (max-width: 1280px) {
    .h-menu__link._with-icon .h-menu__item-text {
        display: none;
    }
}
@media (max-width: 1150px) {
    ul.h-menu {
        display: none;
    }
}

